hostname = "2a01:4f9:6b:2d99::c0ff:ee"
dummy = true

# How to install:
# - Get server at Hetzner (no IPv4)
# - Install latest proxmox compatible debian
#   - RAID5
#   - 50G for system
#   - leave rest unpartitioned
# - install zfs
# - create additional partitions for remaining disk space
# - create raidz on those partitions
# - enable ipv6 forwarding
# - install proxmox via apt

# VM config:
# - IPv6 only
# - IP from the /64 hetzner gives us
# - Gateway is the host itself, to work around the MAC filter hetzner uses
